
QGIS Application - Feature request #4803

When editing vectors (moving existing nodes/segments) allow see where the nodes/segments where 

before

2012-01-13 07:20 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14655

Description

To understand better see the attached screencast (that is about how arcmap performs when editing a particularly problematic vector, but

this as nothing to do with this particular request).

History

#1 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-12 03:36 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

it seems that now it works exactly as suggested.

Files

arcmap_editing_slowvector.7z 3.28 MB 2012-01-13 Giovanni Manghi
